*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}



.title-box{
  position: relative;
}
.title-box img{
  width: 100%;
  min-height: 125px;
}
.title-box .above_title{
  position: absolute;
  top: 0;
  left: 7%;
  display: flex;
  align-content: center;
  bottom: 0;
  align-items: center;
}
.title-box *{
  color: #fff;
  text-shadow: 0px 0px 3px #000;
}
.title-box a{
  font-weight: 600;
}
.content-container{
  margin: 3% auto;
  max-width: calc(100% - 15%);
}
.post-contents{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 25px;
  margin: 5% 0;
}
#full-width-blog .post-contents .postbox{
  flex: 0 0 calc( (100% / 4) - 20px );
}
#blog-with-sidebar .post-contents .post-sidebar{
  flex: 0 0 23%;
}
#blog-with-sidebar .post-contents .post-text-content{
  flex: 0 0 75%;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
#blog-with-sidebar .post-contents .post-text-content>div{
  flex: 0 0 calc( (100% / 3) - 14px );
}
#blog-with-lr-sidebar .post-contents .post-text-content{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#blog-with-lr-sidebar .post-contents :is(.post-left-sidebar, .post-right-sidebar){
  flex: 0 0 20%;
}
#blog-with-lr-sidebar .post-contents .post-text-content{
  flex: 0 0 56%;
}
#blog-with-lr-sidebar .post-contents .postbox{
  flex: 0 0 49%;
  margin-bottom: 20px;
}
.post-content{
  padding-top: 10px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.post-contents .postbox .post-image img{
  width: 100%;
}
.post-content .post-categories a{
  color: #2b2d42;
  font-weight: 600;
}
.post-content h4{
  font-family: "Open Sans", Sans-serif;
  font-size: 20px;
  font-weight: 800;
}
.post-content .post-readmore{
  text-transform: capitalize;
  font-size: 15px;
  line-height: 26px;
  font-weight: 600;
  color: #157efd;
  text-decoration: underline;
}
/* page  */
.page-contents{
  display: flex;
  margin: 5% 0;
}
.page-with-sidebar .page-contents .page-sidebar{
  flex: 0 0 23%;
}
.page-with-sidebar .page-contents .page-text-content{
  flex: 0 0 75%;
  padding: 0 15px;
}

.page-with-lr-sidebar .page-contents .page-sidebar{
  flex: 0 0 20%;
}
.page-with-lr-sidebar .page-contents .page-text-content{
  flex: 0 0 60%;
  padding: 0 15px;
}

/* sidebar */
.elemento-widget-sidebar{
  padding: 10px 15px;
  /* border:  1px solid #000; */
}
.elemento-widget-sidebar aside{
  margin-block: 10px;
}
.elemento-widget-sidebar *{
  color: #000;
}
/* navigation */
.navigation{
  text-align: center;
  margin: 25px 0;
}
.page-numbers{
  font-weight: 600;
  font-family: "Open Sans", Sans-serif;
  padding: 8px 15px;
  border-radius: 5px;
  color: #000;
}
.prev.page-numbers, .next.page-numbers, .page-numbers.current{
  background-color: #157efd;
  color: #fff;

}
.page-numbers:not(.prev){
  border: 1px solid #157efd;
}
.footer_news_letter_icon span.wpcf7-spinner {
  display: none;
}
.footer_news_letter {
  position: relative;
}
.footer_news_letter_icon {
  position: absolute;
  /* top: 50%; */
  top: 15px;
    right: 10px;
    /* transform: translateY(-50%); */
}
.footer_news_letter_icon p {
  display: flex;
  margin: 0;
}
.water-sports-footer-contact .footer_news_letter_icon p input {
  font-size: 0 !important;
  padding: 15px;
  position: absolute !important;
  top: 0 !important;
  right: 0 !important;
  cursor: pointer;
  background: transparent !important;
}
.footer_news_letter_icon p svg {
  font-size: 25px;
  color: #B9185E;
}
.hardware-section-main div#single_post {
  margin: 0;
}
.water-sports-footer-col .elementor-widget-container ul.ekit-header-info {
  position: relative;
}
.water-sports-menu-panel.enter {
  position: fixed;
  width: 100%;
  background-color: rgb(0 0 0/ 50%);
  display: flex !important;
  justify-content: end;
  left: 0;
  top: 0;
  box-shadow:none !important;
  height: 100vh;
}
.water-sports-menu-panel.enter .elementor-widget-wrap.elementor-element-populated {
  max-width: 500px;
  max-height: 100vh;
    overflow-y: scroll !important;
}
.water-sports-header-cross-button i::before {
  top: 8px;
}
.woocommerce-info, .woocommerce-message {
  border-top-color: #B9185E !important;
}
body.woocommerce-cart .container, body.woocommerce-checkout .container{
  padding-top: 100px !important;
  padding-bottom: 100px !important;
}
body.woocommerce-account>.woocommerce{
  max-width: 1420px;
  padding: 100px 20px;
  margin-left: auto;
  margin-right: auto;
}
.single-product #single-product-page {
  padding-top: 100px;
  padding-bottom: 100px;
}
tr.woocommerce-cart-form__cart-item.cart_item td.product-name a {
  color: #B9185E;
}
.container.shop-page {
  padding-top: 50px;
  padding-bottom: 100px;
}
.hardware-section-main .ebs-single-post-page {
  padding-top: 100px;
  padding-bottom: 100px;
  margin-top: 0;
  margin-bottom: 0;
}
.hardware-section-main .ebs-single-post-page .feature-box img {
  max-width: 500px;
  width: 100%;
}
body:not(.home) .footer-top-img-sec img {
  filter: brightness(0) invert(1);
}
.widget_search .wp-block-search__inside-wrapper {
  display: flex;
}
.widget_search .wp-block-search__inside-wrapper input {
  padding: 10px;
  flex: 1;
}
.widget.widget_block {
  padding: 10px;
  border: 1px solid black;
  margin-top: 20px;
  margin-bottom: 20px;
}
.widget.widget_block .wp-block-group__inner-container ul {
  padding-top: 20px;
}
.widget.widget_block .wp-block-group__inner-container ul li {
  padding-bottom: 10px;
}
.water-sports-product-section .ht-product-content .ht-product-price span.price {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  gap: 5px;
  align-items: center;
}
.water-sports-product-section .ht-product-content .ht-product-price span.price>del {
  text-decoration: none !important;
}
.woocommerce ul.products li.product .price >del {
  font-size: 12px;
  line-height: 14px;
  display: flex;
  align-items: center;
}

.fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper #review_form_wrapper span#reply-title {
  font-size: 16px;
  font-weight: 600;
  line-height: 19.5px;
  color: #B9185E;
  text-transform: capitalize;
  display: block;
  margin-top: 20px;
}
.fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper #review_form_wrapper form {
  display: flex;
  flex-direction: column;
}
.fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper #review_form_wrapper p.comment-notes {
  display: none;
}
.fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel p {
  padding-bottom: 20px;
}
.fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper #review_form_wrapper form .comment-form-rating {
  order: 1;
}
.fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper #review_form_wrapper .comment-form-rating {
  display: flex;
  gap: 10px;
  align-items: center;
}
.fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper #review_form_wrapper form p.comment-form-comment {
  order: 4;
}
.fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper #review_form_wrapper p.comment-form-comment {
  margin-bottom: 20px !important;
  margin-top: 10px !important;
}

.fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper #review_form_wrapper form p.comment-form-author {
  order: 2;
}
.fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper p.comment-form-author, .fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper p.comment-form-email {
  margin-bottom: 20px !important;
  display: flex;
  flex-direction: column;
  color: #6F6F6F;
}
.fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper #review_form_wrapper form p.comment-form-email {
  order: 3;
}

.fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper #review_form_wrapper form p.comment-form-cookies-consent {
  order: 5;
  display: flex;
    align-items: center;
    gap: 5px;
}
.fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper p.comment-form-cookies-consent {
  color: #6F6F6F;
  margin-bottom: 20px !important;
}
.fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper #review_form_wrapper form p.form-submit {
  order: 6;
}
.fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper textarea, .fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper input {
  border: 1px solid #e1dde7;
  border-radius: 4px;
  outline: 0 !important;
  padding: 10px;
}
.fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper p.form-submit input#submit {
  background: #B9185E !important;
  color: #fff !important;
  padding: 14px 30px !important;
}
.fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper #review_form_wrapper .comment-form-rating label {
  color: #1D1D1D;
  font-size: 16px;
  font-weight: 400;
}
.fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper #review_form_wrapper .comment-form-rating p.stars {
  margin-bottom: 0 !important;
  margin-top: 10px !important;
  padding-bottom: 0;
}
.fsp-single-product-page .woocommerce-tabs.wc-tabs-wrapper #review_form_wrapper .comment-form-rating p.stars a {
  color: #B9185E;
}
.fsp_checkout .woocommerce-info {
  font-size: 16px;
  font-weight: 400;
  line-height: 19.5px;
  color: #6F6F6F;
}
.fsp_checkout .woocommerce-info::before {
  color: #B9185E;
}
.fsp_checkout a.showcoupon {
  color: #B9185E;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
  border: 1px solid #cfc8d8;
  padding: 20px;
  margin: 2em 0;
  text-align: left;
  border-radius: 5px;
}
.fsp_checkout h3 {
  font-size: 25px;
  font-weight: 600;
  line-height: 33.32px;
  color: #B9185E;
  margin-bottom: 20px;
}
.fsp_checkout label {
  font-size: 16px;
  font-weight: 400;
  line-height: 19.5px;
  color: #6F6F6F;
}
.fsp_checkout :is(input, textarea) {
  border: 1px solid #e1dde7 !important;
  border-radius: 4px !important;
  outline: 0 !important;
  padding: 15px;
  color: #6F6F6F;
}
.fsp_checkout span.select2-selection .select2-selection__rendered {
  line-height: 52px;
}
.fsp_checkout span.select2-selection {
  height: 52px;
}
.fsp_checkout span.select2-selection .select2-selection__arrow {
  height: 52px;
}
.fsp_cart .shop_table th, .fsp_checkout th {
  font-size: 16px;
  font-weight: 600;
  line-height: 19.5px;
  color: #B9185E;
}
.yith-wcbm-badge-text {
  background-color: #B9185E;
  clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%);
  color: #fff;
  padding: 5px;
  padding-right: 14px;
  padding-left: 10px;
  font-size: 12px;
  text-transform: capitalize;
  font-weight: 500;
  margin-top: 15px;
}
.water-sports-product-section .yith-wcbm-badge-text {
  margin-top: 0;
  margin-left: -15px;
}
.woocommerce ul.products li.product .onsale{
  display: none;
}
.wpcf7-response-output {
  color: #B9185E !important;
  font-weight: 500;
}
.price_text {
  background-color: #F8F8F8;
  padding-left: 10px;
  font-size: 12px;
  color: #121212;
  font-weight: 500;
  padding-bottom: 5px;
}
.ht-product-content-inner .price_text {
  padding-left: 0;
}
.our-sports-services .ea-position-bottom-left a i{
  position: relative;
}
.our-sports-services .ea-position-bottom-left a.ea-navigation-prev i::before {
  content: "prev";
  position: absolute;
  left: -40px;
  font-size: 16px;
  color: #FFDFED;
  line-height: 20px;
  font-family: 'Figtree';
    text-transform: uppercase;
}
.our-sports-services .ea-position-bottom-left a.ea-navigation-prev i::after {
  content: "\f104";
  left: -60px;
    position: absolute;
    top: -3px;
    color: #FFDFED;
    font-size: 25px;
    font-family: 'FontAwesome';
}
.our-sports-services .ea-position-bottom-left a.ea-navigation-next i::before {
  content: "next";
  position: absolute;
  left: 44px;
  font-size: 16px;
  color: #FFDFED;
  line-height: 20px;
  font-family: 'Figtree';
    text-transform: uppercase;
}
.our-sports-services .ea-position-bottom-left a.ea-navigation-next i::after {
  content: "\f105";
  left: 95px;
  position: absolute;
  top: -3px;
  color: #FFDFED;
  font-size: 25px;
  font-family: 'FontAwesome';
}
.our-sports-services .ea-position-bottom-left a.ea-navigation-prev {
  position: relative;
}
.our-sports-services .ea-position-bottom-left a.ea-navigation-prev::after {
  content: "";
    width: 2px;
    height: 20px;
    background: #FFDFED;
    left: 22px;
    position: absolute;
}
.about-us-vedio-col .elementor-custom-embed-image-overlay {
  position: relative;
}
.about-us-vedio-col .elementor-custom-embed-image-overlay::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
}
.elementor-video-wrapper.elementor-video-portrait iframe {
  width: 100%;
}
ul.wp-block-latest-posts__list li .wp-block-latest-posts__featured-image img {
  width: 100%;
  border-radius: 5px;
}
ul.wp-block-latest-posts__list li .wp-block-latest-posts__featured-image {
  width: 80px;
}
ul.wp-block-latest-posts__list li {
  display: flex;
}
ul.wp-block-latest-posts__list li a.wp-block-latest-posts__post-title {
  width: calc(100% - 80px);
  padding-left: 10px;
  align-self: center;
}
aside.widget_search button.wp-block-search__button.wp-element-button {
  cursor: pointer;
}
.blog_comment_box.single-post-comment .comment-respond form.comment-form p.comment-form-cookies-consent input {
  margin-top: 5px;
  cursor: pointer;
}
.wpcf7-not-valid-tip {
  font-size: 16px;
}
nav.woocommerce-pagination ul.page-numbers li span {
  border: 0;
  font-size: 16px;
  font-weight: 700;
  color: #FFFFFF !important;
  opacity: 1;
  line-height: 20px;
  height: 100%;
    width: 100%;
}
nav.woocommerce-pagination ul.page-numbers li {
  margin: 10px;
  border: 0;
  width: 40px;
  height: 40px;
}
nav.woocommerce-pagination ul.page-numbers {
  border: 0;
}

nav.woocommerce-pagination ul.page-numbers li a{
  font-size: 16px;
  font-weight: 700;
  opacity: 1;
  line-height: 20px;
  border: 1px solid #B9185E!important;
  color: #B9185E !important;
  background-color: #FFFFFF !important;
}
body.single-product.woocommerce .quantity input.qty{
  height: 35px;
}
/* .water-sports-services-section .ea-img{
  height: 410px !important;
} */
.water-sports-services-section .ea-img-wrap {
  overflow: visible;
  height: 100%;
}
.single-post-block .nav-links a {
  color: #B9185E;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
}
.single-post-block .nav-links {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.single-post-block .metabox svg path {
  fill: #707070;
}
.post-content .post-readmore{
  color: #FFFFFF;
}
body.search img {
  width: 100%;
  object-fit: cover;
}
section.archive_banner {
  min-height: 200px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.park_shop_col_1 {
  width: 40%;
  background-color: #FFFFFF;
  padding: 65px 20px;
  border-radius: 0 25px 25px 0;
}
h1.shop-product {
  color: #000000;
  margin-bottom: 20px;
}
span.bradcrumbs nav.woocommerce-breadcrumb {
  margin-bottom: 0;
  color: #121212;
  font-size: 16px;
  line-height: 20px;
}
span.bradcrumbs nav.woocommerce-breadcrumb a {
  color: #121212;
}
.vision-list ul {
  padding-left: 20px;
}
.vision-list ul li:not(:last-child) {
  margin-bottom: 20px;
}
.vision-list ul li {
  list-style: disc;
}
.vision-list ul li::marker {
  color: #000;
  font-size: 26px;
}